* {
	margin: 0;
	padding: 0;
}
*::after,
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body a {
    text-decoration: none;
}
#mobile-head .logo img {
    width: 180px;
    margin-top: 15px;
}
/* ここからメインメニュー */

.inner {
	width: 100%;
	max-width: 1100px;
	margin: 0 auto;
}
.inner:after {
	content: "";
	clear: both;
	display: block;
}

/* header */
#top-head {
	font-size: 14px;
	top: -100px;
	/* position: absolute; ページ上部にメニュー固定*/
	width: 100%;
	margin: 0;
	line-height: 1;
	z-index: 999;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#top-head a,
#top-head {
    color: #202020; /*メニュー文字カラー*/
    text-decoration: none;
}
#top-head .inner {
	position: relative;
	min-height: 35px;
}
#top-head .logo {
	float: left;
	font-size: 36px;
}

#global-nav ul {
    list-style: none;
    position: absolute;
    right: 0;
    bottom: 15px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-decoration: none;
    letter-spacing: 2px;
}
#global-nav ul li {
	float: left;
	position: relative;
}
#global-nav ul li a {
    padding: 0 15px;
    margin-left: 5px;
    margin-right: 5px;
    color: #036A8E;
    font-family: Arial, Helvetica, sans-serif;
}

/* Btn Hover */
#global-nav ul li:after {
	position: absolute;
	content: "";
	display: block;
	width: 100%;
	height: 1px;
	bottom: -5px;/*マイナスなら下からプラスなら上から線がでる*/
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
}
#global-nav ul li:hover:after {
	background:#B00000;
	bottom: -5px;
}


/* Fixed */
#top-head.fixed {
    width: 100%;
	margin-top: 0;
    margin-left: auto;
    margin-right: auto;
	top: 0;
	position: fixed;
	padding-top: 0px;
	height: auto;
	background: rgba(255,255,255,0.90);
	transition: top 0.65s ease-in;
	-webkit-transition: top 0.65s ease-in;
	-moz-transition: top 0.65s ease-in;
}
#top-head.fixed .logo {
	font-size: 24px;
	color: #333;
}
#top-head.fixed #global-nav ul li a {
	color: #036A8E;
    font-family: Arial, Helvetica, sans-serif;
	padding: 0 20px;
}

/* Fixed Btn Hover */
#top-head.fixed #global-nav ul li:after {
	bottom: -7px;
}
#top-head.fixed #global-nav ul li:hover:after {
	background: #980000;
	bottom: -7px; /*スクロール後の線の色*/
	filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}


/* Transition */
/*
#top-head,
#top-head .logo,
#global-nav ul li,
#global-nav ul li a {
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}
*/



/* Toggle Button */
#nav-toggle {
	display: none;
	position: absolute;
	right: 12px;
	top: 14px;
	width: 34px;
	height: 36px;
	cursor: pointer;
	z-index: 101;
}

#nav-toggle div {
	position: relative;
}
#nav-toggle span {
	display: block;
	position: absolute;
	height: 4px;
	width: 100%;
	background: #009FA8;　/*スマホ三本線カラー*/
	left: 0;
	-webkit-transition: .35s ease-in-out;
	-moz-transition: .35s ease-in-out;
	transition: .35s ease-in-out;
}
#nav-toggle span:nth-child(1) {
	top: 0;
}
#nav-toggle span:nth-child(2) {
	top: 11px;
}
#nav-toggle span:nth-child(3) {
	top: 22px;
}
/* ここまでメインメニュー */


@media screen and (max-width: 767px) {
	#mobile-head .logo img {
	width: 100px;
    margin-top: 0;
}
	#main-visual {
		height: 300px;
	}


	#top-head,
	.inner {
		width: 100%;
		padding: 0;
	}
	#top-head {
		top: 0;
		position: fixed;
		margin-top: 0;
	}
	/* Fixed reset */
	#top-head.fixed {
		padding-top: 0;
		background: transparent;
	}


	#mobile-head {
		background:rgba(255,255,255,0.80);
		width: 100%;
		height: 56px;
		z-index: 999;
		position: relative;
	}
	#top-head.fixed .logo,
	#top-head .logo {
		position: absolute;
		left: 13px;
		top: 13px;
		color: #333;
		font-size: 26px;
	}

	#global-nav {
		position: absolute;
		/* 開いてないときは画面外に配置 */
		top: -500px;
		background:rgba(40,40,40,0.80);
		width: 100%;
		text-align: center;
		padding: 10px 0;
		-webkit-transition: .5s ease-in-out;
		-moz-transition: .5s ease-in-out;
		transition: .5s ease-in-out;
}
	#global-nav ul {
		list-style: none;
		position: static;
		right: 0;
		bottom: 0;
		font-size: 11px;
	}
	#global-nav ul li {
		float: none;
		position: static;
	}
	#global-nav ul li:after  {
		display: none;
	}
	#top-head #global-nav ul li a,
	#top-head.fixed #global-nav ul li a {
		width: 100%;
		display: block;
		color: #fff;
		padding: 18px 0;
	}
	#nav-toggle {
		display: block;
	}
	/* #nav-toggle 切り替えアニメーション */
	.open #nav-toggle span:nth-child(1) {
		top: 11px;
		-webkit-transform: rotate(315deg);
		-moz-transform: rotate(315deg);
		transform: rotate(315deg);
	}
	.open #nav-toggle span:nth-child(2) {
		width: 0;
		left: 50%;
	}
	.open #nav-toggle span:nth-child(3) {
		top: 11px;
		-webkit-transform: rotate(-315deg);
		-moz-transform: rotate(-315deg);
		transform: rotate(-315deg);
	}
	/* #global-nav スライドアニメーション */
	.open #global-nav {
		/* #global-nav top + #mobile-head height */
		-moz-transform: translateY(556px);
		-webkit-transform: translateY(556px);
		transform: translateY(556px);
	}


}
